当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 软件在新氧ubuntu9.04强制升级9.10后无法进行更新
帖子发表于 : 2009-10-12 2:04 
头像

注册: 2008-11-20 0:20
帖子: 56
送出感谢: 0 次
接收感谢: 0 次
代码:
正在删除 xinyang-office ...
/var/lib/dpkg/info/xinyang-office.postrm: 14: Syntax error: "fi" unexpected
dpkg:处理 xinyang-office (--remove)时出错:
 子进程 已安装的 post-removal 脚本 返回了错误号 2
在处理时有错误发生:
 xinyang-office
E: Sub-process /usr/bin/dpkg returned an error code (1)
nature@nature-desktop:~$


请问如何解决?
谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 软件在新氧ubuntu9.04强制升级9.10后无法进行更新
帖子发表于 : 2009-10-18 0:05 
头像

注册: 2008-07-29 8:01
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
把/var/lib/dpkg/info/xinyang-office.postrm清空就行


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 软件在新氧ubuntu9.04强制升级9.10后无法进行更新
帖子发表于 : 2009-11-11 12:25 
头像

注册: 2008-11-20 0:20
帖子: 56
送出感谢: 0 次
接收感谢: 0 次
ly50247 写道:
把/var/lib/dpkg/info/xinyang-office.postrm清空就行

谢谢!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译